<DialogueContext.PU_NTPILOT03_M_BSP_Inform_Retreating_aEnemy_tPlayer_FromEnemy_IG_005 __id="703e756e-6872-43d0-a691-ca5b9610dd79" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_BSP_Inform_Retreating_aEnemy_tPlayer_FromEnemy_IG_005_IfAnyoneAsks" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_BSP_Inform_Retreating_aEnemy_tPlayer_FromEnemy_IG_005_IfAnyoneAsks" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_BSP_Inform_Retreating_aEnemy_tPlayer_FromEnemy_IG_005>